/*

Your custom css

*/

.cust-serv div{text-align:center;}

.cust-serv p{min-height:160px;}

.cust-serv a{background-color:#696969;
color:#fff;
padding:20px;}

.cust-serv h3{font-size:16px !important;}

p{font-size:13px !important;}

p .mk-testimonial-quote{font-size:16px !important;
}
#mk-footer .wpcf7-form .wpcf7-textarea{width:100%;
height:60px;}

#mk-footer .wpcf7-submit{background-color:#222;
color:#fff;}

.cust-contact-btn{background-color:#41928C;
padding:30px 0;}

.cust-msg{width:80%;
float:left;}

.cust-cont{width:20%;
float:right;}

.cont-msg{width:100%;
max-width:1140px;
margin:0 auto;}

body.home .mk-header-bg{background-color:transparent;}

body.home #mk-header.header-sticky-ready .mk-header-bg{background-color:#fff;}

body.home .mk-header-inner, body.home .header-sticky-ready body.home .mk-header-inner, body.home .header-style-2.header-sticky-ready .mk-classic-nav-bg{border:0;}

body.home .main-navigation-ul > li.menu-item > a.menu-item-link{color:#fff;}

body.home #mk-header.header-sticky-ready .main-navigation-ul > li.menu-item > a.menu-item-link{color:#444;}

/**Password Screen*/
.login-password-protected {
      background-color:#f1f1f1;
   }

.login h1 a{background-image:url(http://tcwlocal16.com/wp-content/uploads/2015/02/logos.png);
width:320px;
height:127px;
-webkit-background-size:320px;
background-size:320px;
}

body .max-row{
    max-width: 1500px;
    margin: 0 auto;
}

/**Password Screen End**/

@media (min-width:320px) and (max-width:767px){
.cust-cont, .cust-msg{float:none;
text-align:center;
width:100%;}

.cust-serv{min-height:0 !important;}

.rmore{margin-bottom:20px;}
}